<html>
    <head>

     <link href="/cssS/index.css" rel="stylesheet" type="text/css">

        <meta name="author" content="Raul">
        <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <meta charset="UTF-8">


    </head>
    <body>
    
        <div class="titulo">
                <img src="1f3ae.png" alt="" class="logo">
        </div>
        
        <header id="navegador">
            <div class="menuAll">
                <nav class="menu">
                    <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                    <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                    <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                    <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
                </nav>
            </div>
        </header>

        <main>
        <h2 class="tituloVideojuegos">Videojuegos</h2>
        <div class="videojuegos">
            <div class="videojuego">
                <img src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg"><br>
                <h3>Videojuego name</h3>
                Desc. Fecha lanzamiento. Info a desta...
            </div>
            <div class="videojuego">
            <img width="250px" src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg"><br>
                <h3>Videojuego name</h3>
                Desc. Fecha lanzamiento. Info a desta...
            </div>
            <div class="videojuego">
                <img width="250px" src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg"><br>
                <h3>Videojuego name</h3>
                Desc. Fecha lanzamiento. Info a desta...
            </div>
            <div class="videojuego">
                <img width="250px" src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg"><br>
                <h3>Videojuego name</h3>
                Desc. Fecha lanzamiento. Info a desta...
            </div>
            <div class="videojuego">
                <img width="250px" src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg"><br>
                <h3>Videojuego name</h3>
                Desc. Fecha lanzamiento. Info a desta...
            </div>
            <div class="videojuego">
                <img width="250px" src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg"><br>
                <h3>Videojuego name</h3>
                Desc. Fecha lanzamiento. Info a desta...
            </div>
        </div>

        <br><br><br><br>

        <div>
            <div class="trucosnoticiasTitulos">
                <div class="tituloTrucos"><h2>Trucos</h2></div>
                <div class="tituloNoticias"><h2>Noticias</h2></div>
            </div>
            <div class="trucosnoticias">
            <div class="trucos">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolorum cupiditate fuga error ex, officia sunt perspiciatis labore officiis natus veritatis hic perferendis! Saepe illo repellendus, tenetur exercitationem modi accusamus rerum!
            </div>
            
            <div class="noticias">
                <div class="noticia">
                    <img width="350px" src="png-transparent-computer-icons-graphy-img-landscape-graphy-icon-miscellaneous-angle-text.png"><br>
                    <h3>Titular</h3>
                    Texto introductorio de la noticia... <button>Leer+</button>
                </div>
            
                <div class="noticia">
                    <img width="350px" src="png-transparent-computer-icons-graphy-img-landscape-graphy-icon-miscellaneous-angle-text.png"><br>
                    <h3>Titular</h3>
                    Texto introductorio de la noticia... <button>Leer+</button>
                </div>
            
                <div class="noticia">
                    <img width="350px" src="png-transparent-computer-icons-graphy-img-landscape-graphy-icon-miscellaneous-angle-text.png"><br>
                    <h3>Titular</h3>
                    Texto introductorio de la noticia... <button>Leer+</button>
                </div>
            
                <div class="noticia">
                    <img width="350px" src="png-transparent-computer-icons-graphy-img-landscape-graphy-icon-miscellaneous-angle-text.png"><br>
                    <h3>Titular</h3>
                    Texto introductorio de la noticia... <button>Leer+</button>
                </div>
            </div>
        </div>

        <br><br><br><br><br><br><br><br><br><br>
        <div class="tituloRanking">
            <h1>Ranking</h1>
        </div>
        <div class="Rankings">
            <div class="ranking">
                <img width="100px" src="perfil.jpeg"><br>
                <h3>Nombre</h3>
            </div>
            <div class="ranking">
                <img width="100px" src="perfil.jpeg"><br>
                <h3>Nombre</h3>
            </div>
            <div class="ranking">
                <img width="100px" src="perfil.jpeg"><br>
                <h3>Nombre</h3>
            </div>
            <div class="ranking">
                <img width="100px" src="perfil.jpeg"><br>
                <h3>Nombre</h3>
            </div>
            <div class="ranking">
                <img width="100px" src="perfil.jpeg"><br>
                <h3>Nombre</h3>
            </div>
            <div class="ranking">
                <img width="100px" src="perfil.jpeg"><br>
                <h3>Nombre</h3>
            </div>
        </div>
        </main>

        <br><br><br><br><br><br>
        <div class="footer">
            <footer>
                <div class="navFooterDireccion">
                    <nav class="navfooter">
                        <li><a href="#"><strong>Facebook</strong></a></li>
                        <li><a href="#"><strong>Twitter</strong></a></li>
                        <li><a href="#"><strong>Instagram</strong></a></li>
                        <li><a href="#"><strong>RRSS</strong></a></li>
                    </nav>
                    <div class="direccion">
                        <h2>Carrer d'Aiguablava<br>
                            08033 Barcelona</h2>
                    </div>
                </div>
                <div class="copyright">
                    <h2>Copyright</h2>
                </div>
            </footer>
        </div>
    </body>
</html>